*#wb-layout-header {background-image: url(../images/layout1/Layout1_Mask.png); background-repeat: no-repeat; background-position: top center}
* html *#wb-layout-main-inner-2 {filter: none; background-image: url(none)}
*#wb-layout-main-inner-2 {background-image: url(none)}
*#wb-container-outer a:hover {font-family: arial, verdana, sans-serif; font-size: 12px; font-weight: normal; color: rgb(0, 0, 0); font-style: normal; text-decoration: underline}
